<?xml version="1.0" encoding="gb2312"?>
<MfnrConfig>
    <!--QCOM HardWare MFNR-->
    <QCOM_MFNR_PRIOR value="1"/>
    <QCOM_MFNR_PRIOR_ISO_LOW value="5400"/>
    <QCOM_MFNR_PRIOR_ISO_HIGH value="5500"/>
    <ARCMFNR_AECLUX_THRESHOLD value="400"/>
</MfnrConfig>
